Subject: RE: Draft memo to admins
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 14:32:58 -0800 (PST)

Following is the list of admins in 3AC this memo should go to:

Acosta, Hope; Adamek, Gaby; Alder, Amelia; Alexander, Betty; Arteaga, Nessi; Beddingfield, Liz (Mary); Carnes, Molly; Cole, Cheryl; Eagle, Monica; Forney, Judy; Frie, Kathie; Garza, Sarita; Hernandez, Dahlia; Jones, Nyree; Ladish, Kim; Lehr, Tonai; Melton, Teddie; Meyer, Melinda G.; Morris, Alliece; Pattison, Kim; Perales, Maria; Torres, Anabelle; Willard, Kathy; Young, Debra

Thanks for your help with this.

Ruthann
x66538

 -----Original Message-----
From: 	Daily, Pamela  
Sent:	Monday, November 26, 2001 3:48 PM
To:	Frausto, Ruthann
Subject:	FW: Draft memo to admins

Let's go ahead with this, please. If you would forward a list to Rod and/or Kathy to send out from Rod, please...

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Thursday, November 15, 2001 11:05 AM
To:	Frausto, Ruthann; Daily, Pamela
Subject:	RE: Draft memo to admins

How about sending it out from me.

 -----Original Message-----
From: 	Frausto, Ruthann  
Sent:	Thursday, November 15, 2001 10:32 AM
To:	Hayslett, Rod; Daily, Pamela
Subject:	RE: Draft memo to admins

How's this?

Recently we've had a couple of mix ups regarding vacant office space and phone moves. In light of this, we'd like to help by coordinating the moves in 3AC like we've been doing in the Enron Building. We know you are all very busy, and we'll be happy to submit move requests for you, including telephone moves and reassignments.

This will also enable us to keep current on floor space billing and make sure it gets corrected when an employee moves.

Please contact Ruthann (x66538) for assistance with any moves in 3AC, and Pam (x36135) for assistance with any moves in the Enron Building. Of course, if one of us is unavailable, feel free to call the other. If an office or cubicle is vacant and you would like to move someone into it, please contact us, so we can help coordinate it and hopefully avoid confusion.

Thanks for your help.

Pam Daily and Ruthann Frausto

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Tuesday, November 13, 2001 8:51 AM
To:	Daily, Pamela; Frausto, Ruthann
Subject:	RE: Draft memo to admins

Maybe overkill, I would rather send them an email talking about the problems, and they have to let you 2 know when they going to use a space, and how they can coordinate stuff with you 2 instead of dictating.   I am little touchy right now about how to approach people, so we need to be careful.   I am open to more discussion on this, just would like to soften the tone a litlle.

 -----Original Message-----
From: 	Daily, Pamela  
Sent:	Monday, November 12, 2001 6:18 PM
To:	Frausto, Ruthann
Cc:	Hayslett, Rod
Subject:	RE: Draft memo to admins

That sounds good. We might also want to include any other request that would potentially use a "space" such as tables for data rooms, contractors, etc. If they think it only applies if they are actually moving a person or phone, the spaces we think we have available may be used without churns. For instance, sometimes I think spaces are available for use, only to find boxes and/or equipment has been set up. Just a thought. What do you think -- overkill?

 -----Original Message-----
From: 	Frausto, Ruthann  
Sent:	Monday, November 12, 2001 3:19 PM
To:	Daily, Pamela
Subject:	Draft memo to admins

What do you think of this to send out to the admins in 3AC?

In an effort to better control our space planning needs, effective immediately all ETS moves will be coordinated by Pam Daily and Ruthann Frausto. This pertains to all moves, including telephone only moves.

Please contact Pam (X36135)  regarding any moves in the Enron Building, and contact Ruthann (x66538) regarding any moves in the 3AC building. Of course, if one of us is unavailable, feel free to contact the other.

Thank you for your cooperation.

Feel free to make any changes you'd like.

RF